<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Root xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<Row>
		<RESERVED>予約</RESERVED>
		<KISYUID>#機種番号</KISYUID>
		<FID_MID>機能番号/モジュール番号</FID_MID>
		<ID>メッセージ番号</ID>
		<IMI>意味</IMI>
		<BIKOU1>備考1</BIKOU1>
		<LASTUPDATEDBY>最終更新者</LASTUPDATEDBY>
		<ICONID>アイコン識別子</ICONID>
		<VIEW>View動作種別</VIEW>
		<HIE_EN>英語</HIE_EN>
		<HIE_JA>日本語</HIE_JA>
		<HIJ_EN>英語</HIJ_EN>
		<HIJ_JA>日本語</HIJ_JA>
		<HPE_EN>英語</HPE_EN>
		<HPE_JA>日本語</HPE_JA>
		<HPJ_EN>英語</HPJ_EN>
		<HPJ_JA>日本語</HPJ_JA>
		<HIE_EN_ACTION>英語</HIE_EN_ACTION>
		<HIE_JA_ACTION>日本語</HIE_JA_ACTION>
		<HIJ_EN_ACTION>英語</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>日本語</HIJ_JA_ACTION>
		<HPE_EN_ACTION>英語</HPE_EN_ACTION>
		<HPE_JA_ACTION>日本語</HPE_JA_ACTION>
		<HPJ_EN_ACTION>英語</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>日本語</HPJ_JA_ACTION>
		<BUNRUI>エラー分類ID</BUNRUI>
		<LEVEL_OLD>LEVEL_OLD</LEVEL_OLD>
	</Row>
	<Row>
		<RESERVED>#</RESERVED>
		<KISYUID>#</KISYUID>
		<FID_MID>HM800</FID_MID>
		<ID>HM800</ID>
		<IMI>HM800</IMI>
	</Row>
	<Row>
		<RESERVED>#</RESERVED>
		<KISYUID>0</KISYUID>
		<FID_MID>214/40</FID_MID>
		<ID>205500</ID>
		<IMI>外部認証設定ツールの引数エラー(個数不正)</IMI>
		<BIKOU1>Z81T6613440</BIKOU1>
		<LASTUPDATEDBY>太田HS21</LASTUPDATEDBY>
		<ICONID>WARNING</ICONID>
		<VIEW>0</VIEW>
		<HIE_EN>The entered parameters are not valid.</HIE_EN>
		<HIE_JA>入力されたパラメータが正しくありません。</HIE_JA>
		<HIJ_EN>The entered parameters are not valid.</HIJ_EN>
		<HIJ_JA>入力されたパラメータが正しくありません。</HIJ_JA>
		<HPE_EN>The entered parameters are not valid.</HPE_EN>
		<HPE_JA>入力されたパラメータが正しくありません。</HPE_JA>
		<HPJ_EN>The entered parameters are not valid.</HPJ_EN>
		<HPJ_JA>入力されたパラメータが正しくありません。</HPJ_JA>
		<HIE_EN_ACTION>Verify the parameters, and then retry the operation.</HIE_EN_ACTION>
		<HIE_JA_ACTION>パラメータを確認してから、再操作してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Verify the parameters, and then retry the operation.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>パラメータを確認してから、再操作してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Verify the parameters, and then retry the operation.</HPE_EN_ACTION>
		<HPE_JA_ACTION>パラメータを確認してから、再操作してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Verify the parameters, and then retry the operation.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>パラメータを確認してから、再操作してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<RESERVED>#</RESERVED>
		<KISYUID>0</KISYUID>
		<FID_MID>214/40</FID_MID>
		<ID>205501</ID>
		<IMI>MAPP初期設定バッチでパラメータ指定したファイルが存在しないエラー</IMI>
		<BIKOU1>Z81T6613440</BIKOU1>
		<LASTUPDATEDBY>太田HS21</LASTUPDATEDBY>
		<ICONID>WARNING</ICONID>
		<VIEW>0</VIEW>
		<HIE_EN>The specified file does not exist.</HIE_EN>
		<HIE_JA>指定されたファイルがありません。</HIE_JA>
		<HIJ_EN>The specified file does not exist.</HIJ_EN>
		<HIJ_JA>指定されたファイルがありません。</HIJ_JA>
		<HPE_EN>The specified file does not exist.</HPE_EN>
		<HPE_JA>指定されたファイルがありません。</HPE_JA>
		<HPJ_EN>The specified file does not exist.</HPJ_EN>
		<HPJ_JA>指定されたファイルがありません。</HPJ_JA>
		<HIE_EN_ACTION>Verify the parameters, and then retry the operation.</HIE_EN_ACTION>
		<HIE_JA_ACTION>パラメータを確認してから、再操作してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Verify the parameters, and then retry the operation.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>パラメータを確認してから、再操作してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Verify the parameters, and then retry the operation.</HPE_EN_ACTION>
		<HPE_JA_ACTION>パラメータを確認してから、再操作してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Verify the parameters, and then retry the operation.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>パラメータを確認してから、再操作してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<RESERVED>#</RESERVED>
		<KISYUID>0</KISYUID>
		<FID_MID>214/40</FID_MID>
		<ID>205502</ID>
		<IMI>SMI-S設定ファイルの更新ツールの引数エラー(設定ファイルのファイル名不正)</IMI>
		<BIKOU1>Z81T6613440</BIKOU1>
		<LASTUPDATEDBY>太田HS21</LASTUPDATEDBY>
		<ICONID>WARNING</ICONID>
		<VIEW>0</VIEW>
		<HIE_EN>The file name of the configuration is not valid.</HIE_EN>
		<HIE_JA>設定ファイルのファイル名が正しくありません。</HIE_JA>
		<HIJ_EN>The file name of the configuration is not valid.</HIJ_EN>
		<HIJ_JA>設定ファイルのファイル名が正しくありません。</HIJ_JA>
		<HPE_EN>The file name of the configuration is not valid.</HPE_EN>
		<HPE_JA>設定ファイルのファイル名が正しくありません。</HPE_JA>
		<HPJ_EN>The file name of the configuration is not valid.</HPJ_EN>
		<HPJ_JA>設定ファイルのファイル名が正しくありません。</HPJ_JA>
		<HIE_EN_ACTION>Specify "array-setting-01.properties" as the file name of the configuration.</HIE_EN_ACTION>
		<HIE_JA_ACTION>設定ファイルのファイル名には、"array-setting-01.properties"を指定してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Specify "array-setting-01.properties" as the file name of the configuration.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>設定ファイルのファイル名には、"array-setting-01.properties"を指定してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Specify "array-setting-01.properties" as the file name of the configuration.</HPE_EN_ACTION>
		<HPE_JA_ACTION>設定ファイルのファイル名には、"array-setting-01.properties"を指定してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Specify "array-setting-01.properties" as the file name of the configuration.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>設定ファイルのファイル名には、"array-setting-01.properties"を指定してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>214/40</FID_MID>
		<ID>205503</ID>
		<IMI>SMI-S設定ファイルの内容チェックエラー</IMI>
		<BIKOU1>Z81T6613440</BIKOU1>
		<LASTUPDATEDBY>太田HS21</LASTUPDATEDBY>
		<ICONID>WARNING</ICONID>
		<VIEW>0</VIEW>
		<HIE_EN>The configuration file format for SMI-S is not valid.</HIE_EN>
		<HIE_JA>SMI-S設定ファイルのファイル形式が正しくありません。</HIE_JA>
		<HIJ_EN>The configuration file format for SMI-S is not valid.</HIJ_EN>
		<HIJ_JA>SMI-S設定ファイルのファイル形式が正しくありません。</HIJ_JA>
		<HPE_EN>The configuration file format for SMI-S is not valid.</HPE_EN>
		<HPE_JA>SMI-S設定ファイルのファイル形式が正しくありません。</HPE_JA>
		<HPJ_EN>The configuration file format for SMI-S is not valid.</HPJ_EN>
		<HPJ_JA>SMI-S設定ファイルのファイル形式が正しくありません。</HPJ_JA>
		<HIE_EN_ACTION>Verify that the specified file is the configuration file for SMI-S. If this problem persists, contact customer support.</HIE_EN_ACTION>
		<HIE_JA_ACTION>指定したファイルがSMI-S設定ファイルであることを確認してください。この問題が再発するときは、マニュアルに記載する問い合わせ先に連絡してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Verify that the specified file is the configuration file for SMI-S. If this problem persists, contact customer support.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>指定したファイルがSMI-S設定ファイルであることを確認してください。この問題が再発するときは、マニュアルに記載する問い合わせ先に連絡してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Verify that the specified file is the configuration file for SMI-S. If this problem persists, contact customer support.</HPE_EN_ACTION>
		<HPE_JA_ACTION>指定したファイルがSMI-S設定ファイルであることを確認してください。この問題が再発するときは、マニュアルに記載する問い合わせ先に連絡してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Verify that the specified file is the configuration file for SMI-S. If this problem persists, contact customer support.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>指定したファイルがSMI-S設定ファイルであることを確認してください。この問題が再発するときは、マニュアルに記載する問い合わせ先に連絡してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>214/40</FID_MID>
		<ID>205504</ID>
		<IMI>SMI-Sテスト通報失敗：入力したUser IDあるいはPasswordは無効である</IMI>
		<BIKOU1>Z81T6613440</BIKOU1>
		<LASTUPDATEDBY>太田HS21</LASTUPDATEDBY>
		<ICONID>WARNING</ICONID>
		<VIEW>0</VIEW>
		<HIE_EN>The user ID or the password is not valid.</HIE_EN>
		<HIE_JA>ユーザIDまたはパスワードが無効です。</HIE_JA>
		<HIJ_EN>The user ID or the password is not valid.</HIJ_EN>
		<HIJ_JA>ユーザIDまたはパスワードが無効です。</HIJ_JA>
		<HPE_EN>The user ID or the password is not valid.</HPE_EN>
		<HPE_JA>ユーザIDまたはパスワードが無効です。</HPE_JA>
		<HPJ_EN>The user ID or the password is not valid.</HPJ_EN>
		<HPJ_JA>ユーザIDまたはパスワードが無効です。</HPJ_JA>
		<HIE_EN_ACTION>Enter the correct user ID or password.</HIE_EN_ACTION>
		<HIE_JA_ACTION>正しいユーザIDまたはパスワードを入力してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Enter the correct user ID or password.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>正しいユーザIDまたはパスワードを入力してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Enter the correct user ID or password.</HPE_EN_ACTION>
		<HPE_JA_ACTION>正しいユーザIDまたはパスワードを入力してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Enter the correct user ID or password.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>正しいユーザIDまたはパスワードを入力してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>214/40</FID_MID>
		<ID>205505</ID>
		<IMI>SMI-Sテスト通報失敗：登録(subscription)したListenerの情報を取得する時、エラーが発生した</IMI>
		<BIKOU1>Z81T6613440</BIKOU1>
		<LASTUPDATEDBY>太田HS21</LASTUPDATEDBY>
		<ICONID>ERROR</ICONID>
		<VIEW>0</VIEW>
		<HIE_EN>An error occurred during the listener information acquisition.</HIE_EN>
		<HIE_JA>リスナー情報の取得中にエラーが発生しました。</HIE_JA>
		<HIJ_EN>An error occurred during the listener information acquisition.</HIJ_EN>
		<HIJ_JA>リスナー情報の取得中にエラーが発生しました。</HIJ_JA>
		<HPE_EN>An error occurred during the listener information acquisition.</HPE_EN>
		<HPE_JA>リスナー情報の取得中にエラーが発生しました。</HPE_JA>
		<HPJ_EN>An error occurred during the listener information acquisition.</HPJ_EN>
		<HPJ_JA>リスナー情報の取得中にエラーが発生しました。</HPJ_JA>
		<HIE_EN_ACTION>Contact customer support.</HIE_EN_ACTION>
		<HIE_JA_ACTION>マニュアルに記載する問い合わせ先に連絡してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Contact customer support provided in the manual.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>マニュアルに記載する問い合わせ先に連絡してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Contact HPE technical support.</HPE_EN_ACTION>
		<HPE_JA_ACTION>マニュアルに記載する問い合わせ先に連絡してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Contact customer support provided in the manual.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>マニュアルに記載する問い合わせ先に連絡してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>214/40</FID_MID>
		<ID>205506</ID>
		<IMI>SMI-Sテスト通報失敗：登録(subscription)したListenerが存在していない</IMI>
		<BIKOU1>Z81T6613440</BIKOU1>
		<LASTUPDATEDBY>太田HS21</LASTUPDATEDBY>
		<ICONID>WARNING</ICONID>
		<VIEW>0</VIEW>
		<HIE_EN>No listeners are subscribed to the provider.</HIE_EN>
		<HIE_JA>リスナーが登録されていません。</HIE_JA>
		<HIJ_EN>No listeners are subscribed to the provider.</HIJ_EN>
		<HIJ_JA>リスナーが登録されていません。</HIJ_JA>
		<HPE_EN>No listeners are subscribed to the provider.</HPE_EN>
		<HPE_JA>リスナーが登録されていません。</HPE_JA>
		<HPJ_EN>No listeners are subscribed to the provider.</HPJ_EN>
		<HPJ_JA>リスナーが登録されていません。</HPJ_JA>
		<HIE_EN_ACTION>Have some listeners subscribed to the provider, and then retry the operation.</HIE_EN_ACTION>
		<HIE_JA_ACTION>リスナーをプロバイダに登録してから、再操作してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Have some listeners subscribed to the provider, and then retry the operation.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>リスナーをプロバイダに登録してから、再操作してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Have some listeners subscribed to the provider, and then retry the operation.</HPE_EN_ACTION>
		<HPE_JA_ACTION>リスナーをプロバイダに登録してから、再操作してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Have some listeners subscribed to the provider, and then retry the operation.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>リスナーをプロバイダに登録してから、再操作してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>214/40</FID_MID>
		<ID>205507</ID>
		<IMI>SMI-Sテスト通報失敗：一部分または全てのListenerへArtificial Indicationを出せない</IMI>
		<BIKOU1>Z81T6613440</BIKOU1>
		<LASTUPDATEDBY>太田HS21</LASTUPDATEDBY>
		<ICONID>ERROR</ICONID>
		<VIEW>0</VIEW>
		<HIE_EN>The artificial indication cannot be sent to some listeners.</HIE_EN>
		<HIE_JA>リスナーへのテスト通報に失敗しました。</HIE_JA>
		<HIJ_EN>The artificial indication cannot be sent to some listeners.</HIJ_EN>
		<HIJ_JA>リスナーへのテスト通報に失敗しました。</HIJ_JA>
		<HPE_EN>The artificial indication cannot be sent to some listeners.</HPE_EN>
		<HPE_JA>リスナーへのテスト通報に失敗しました。</HPE_JA>
		<HPJ_EN>The artificial indication cannot be sent to some listeners.</HPJ_EN>
		<HPJ_JA>リスナーへのテスト通報に失敗しました。</HPJ_JA>
		<HIE_EN_ACTION>If this problem persists, contact customer support.</HIE_EN_ACTION>
		<HIE_JA_ACTION>この問題が再発するときは、マニュアルに記載する問い合わせ先に連絡してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>If this problem persists, contact customer support provided in the manual.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>この問題が再発するときは、マニュアルに記載する問い合わせ先に連絡してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>If this problem persists, contact HPE technical support.</HPE_EN_ACTION>
		<HPE_JA_ACTION>この問題が再発するときは、マニュアルに記載する問い合わせ先に連絡してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>If this problem persists, contact customer support provided in the manual.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>この問題が再発するときは、マニュアルに記載する問い合わせ先に連絡してください。</HPJ_JA_ACTION>
	</Row>
</Root>